Uploaded image for project: 'Ignite'
  1. Ignite
  2. IGNITE-11034

Web console: update some dependencies

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.8
    • Component/s: wizards
    • Labels:
      None

      Description

      We need to update:
      1. AngularJS to latest 1.7 release (1.7.6) in order to support lazy module loading.
      2. typescript-eslint-parser has been deprecated in a favor of it's fork, see details here.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                kuaw26 Alexey Kuznetsov
                Reporter:
                Klaster_1 Ilya Borisov
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - 3h Original Estimate - 3h
                  3h
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 3.45h
                  3.45h